.mainL{width: 667px}
.mainR{width: 300px}
.jkshTop{width: 353px;height: 280px;position: relative;display: block;}
.jkshTop img{display: block;width: 353px;height: 280px;}
.jkshTop span{display: block;font-size: 14px;color: #ffffff;height: 49px;line-height: 49px;background: url("../images/zhezhao_14.png");position: absolute;bottom: 0px;left: 0;width:340px;padding-left: 13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.yuqingTop ul{width: 300px;}
.yuqingTop ul li{border-top: 1px solid #f0f0f0}
.yuqingTop ul li a{display: block;width: 270px;padding-left: 19px;line-height: 40px;font-size: 14px;color: #404040;background: url(../images/li-dian_07.jpg) no-repeat 8px center;}
.yuqingTop ul li:first-child{border: none}
.yuqingTop ul li a:hover{background: url(../images/li-dian-red_07.jpg) no-repeat 8px center;color: #d61319}

.title{width: 100%;line-height: 40px;height: 40px;border-bottom: 1px solid #e7e7e7;margin-bottom: 6px;}
.title a{color: #333333;font-size: 20px;border-bottom: 1px solid #e60012;line-height: 40px;display: block;float: left;}
.yuqingMod ul li a{display: block;width: 300px;padding-left: 12px;line-height: 33px;font-size: 14px;color: #404040;background: url(../images/li-dian_07.jpg) no-repeat left center}
.yuqingMod ul li a:hover{background: url(../images/li-dian-red_07.jpg) no-repeat left center;color: #d61319}

.yuqingMod .fl,.yuqingMod .fr{width: 310px;}
.yuqingMod dl dd{font-size: 14px;color: #404040;padding-left: 10px;background: url("../images/dian_11.jpg") no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.yuqingMod dl dd{line-height: 33px;}
.yuqingMod dl dd a{line-height: 33px;color: #404040;}
.yuqingMod dl a:hover{color: #e60012;}
.yuqingMod dl dd:hover{background: url(../images/li-dian-red_07.jpg) no-repeat left center;}

.slidTxt{width: 667px;position: relative}
.slidTxt h1{font-size: 20px;color: #333333;line-height: 40px;position: absolute;left: 0;top: -2px}
.hd_1 ul{height:39px;border-bottom: 1px solid #e7e7e7;padding-left: 100px;}
.hd_1 ul li{float: left;line-height: 39px;margin-right: 20px;}
.hd_1 ul li a{font-size: 18px;color:#333333;}
.hd_1 ul li.on{border-bottom: 1px solid #e60012}
.hd_1 ul li.on a{color: #e60012}
.slidTxt img{width: 100%;height: 200px;}




























